* {
    margin: 0px;
    padding: 0px;
}



body {
    background-color: #828282;
}
/*#mach {
	    background-color: #FFF;
	width: 100%;
	text-align: center;
}*/

h1 {
    font-family: sans-serif;
    text-align: center;
    margin-bottom: 25px;
}
h2 {
    text-align: left;
    color: black;
    margin-bottom: 25px;
}
h3 {
    text-align: center;
	margin-top: 10px;
    margin-bottom: 25px;
    font-family: sans-serif;
    font-size: 26px;
    font-weight: bold;
    color: black;
}
h4 {
    text-align: left;
    color: black;
    margin-left: 15px;
    margin-bottom: 6px;
    font-size: 18px;
    font-family: sans-serif;
}
td {
/*height: 50px;*/
}
.adress {
    font-family: sans-serif;
    font-weight: bold;
    color: black;
}
.mail {
    color: #1B6BFB;
    font-size: 16px;
    text-decoration: none;
}
#nav {
    background: #141C27;
    height: 100%;
    width: 60%;
    margin-top: 0;
    margin-bottom: 0;
    float: right;
    /*position: absolute;*/
/*    top: 0px;
    right: 50px;*/
}
ul#navmenu li {
    height: 100%;
    line-height: 100px;
    text-align: center;
    float: left;
    margin-right: 10px;
    margin-left: 0px;
}
ul {
/*    border: 1px solid red;*/
	display: block;
    font-family: sans-serif;
    font-size: 25px;
    list-style-type: none;
    height: 100%;
    line-height: 100px;
    margin-right: 5px;
    margin-left: 80px;
    /*position: absolute;*/
    /*top: 0px;*/
    /*right: 110px;*/
    /*margin-top: 0px;*/
}
ul#navmenu a {
    text-decoration: none;
    display: block;
    width: 125px;
    height: 100%;
    /*line-height: 55px;*/
    color: #E1E1E1;
    background-color: #141C27;
}
ul#navmenu a:hover {
    text-decoration: none;
    display: block;
    width: 125px;
    height: 100%;
    /*line-height: 55px;*/
    color: #EA5B0C;
    /*background-color: #A4A4A4;*/
    /*border-bottom: solid 3px #6495ed;*/
	border-left: solid 1px #EA5B0C;
	border-right: solid 1px #EA5B0C;
}
ul#navmenu a:active {
    text-decoration: none;
    display: block;
    width: 125px;
    height: 100%;
    /*line-height: 55px;*/
    color: red;
    background-color: #575757;
    border-bottom: solid 3px #EA5B0C;
}
#home #link1, #services #link2, #mach #link3, #kontakt #link4 {
    color: red;
    border-bottom: solid 3px #EA5B0C;
}
p {
    margin-left: 2px;
    color: black;
    margin-bottom: 0px;
}
#header {
    width: 100%;
    height: 100px;
    background-color: #141C27;
    background-repeat: no-repeat;
    background-position: left center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    position: relative;
}
#container {
  /*  background-size: cover; */
    width: 100%;
	max-width: 1980px;
    font-family: sans-serif;
    font-size: 16px;
    overflow: auto;
    clear: all;
    background-color: #828282;
    margin-left: auto;
	margin-right: auto;
}

#machines {
    /*height: 1000px;*/
    width: 100%;
    background-color: #E4E4E4;
    margin: 0 auto;
	/*background-image: url(/images/machines_bg.jpg)*/
    /*float: left;*/
   /* padding-top: 10px;*/
   /* padding-left: 50px;*/
   /* margin-top: 50px;*/
   /* margin-left: 10px;*/
   /* margin-bottom: 40px;*/
 /*text-align: left;*/
}
#wrapper {
	width: 80%;
    background-color: #E4E4E4;
    margin: 0 auto;
}
#turn-text-2 {
    height: 50px;
    background-color: #BD9F35;
}
#logo {
    height: 100px;
    width: 260px;
    float: left;
/*    border-radius: 5px;*/
    background-image: url(../images/Erixon2018.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 100%;
    margin-top: 0px;
    margin-left: 40px;
    margin-right: 5px;
    margin-bottom: 0px;
    /*position: absolute;*/
    /*top: -5px;*/
    /*left: 20px;*/
}
#leftbox {
    height: 600px;
    width: 25vw;
    /* [disabled]background-color: #d9d9d9;
*/
    float: left;
    padding-top: 10px;
    padding-left: 10px;
    margin-top: 50px;
    margin-left: 10px;
    margin-bottom: 40px;
    text-align: left;
}
#foto1 {
    height: 445px;
    width: 700px;
    float: right;
    background-image: url(../images/CADCAMCNC.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	margin: 50px 20px 40px 10px;
    /*background-color: grey;
    color: black;*/
    /* [disabled]padding-top: 30px;
*/
    /* [disabled]padding-right: 30px;
*/
    /* [disabled]padding-left: 30px;
*/
    /* [disabled]padding-bottom: 30px;
*/
}
#kontaktC {
    height: 600px;
    width: 300px;
    background-color: #E4E4E4;
    float: left;
    padding-top: 40px;
    padding-left: 50px;
    margin-top: 40px;
    margin-left: 10px;
    margin-bottom: 40px;
}
table tr .type {
    text-align: left;
    font-size: 22px;
    font-weight: bold;
    color: black;
    margin-bottom: 5px;
}
table tr .rubrik {
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    color: black;
    margin-bottom: 5px;
}
table tr .mname {
    text-align: left;
    font-size: 17px;
    font-weight: bold;
    color: black;
    margin-bottom: 5px;
}
#service-text1 {
    float: left;
    margin-top: 0px;
    /*padding: 5%;*/
	line-height: 440px;
    height: 440px;
    width: 50%;
    background-color: #D98026;
	/*text-align: left;*/
}
#service-foto1 {
    margin-right: 0px;
    float: right;	
    width: 50%;
	height: 440px;
    background-color: #FFF;
	align-content: center, center;
	overflow: hidden;
}
#service-text2 {
	position: relative;
	float: right;
	/*margin-top: 2px;*/
	/*padding: 5%;*/
	line-height: 440px;
    height: 440px;
    width: 50%;
    background-color: #EBEBEB;
	/*border-bottom: solid black 1px;*/
}
#service-foto2 {
    /*margin-top: 2px;*/
    float: left;
    height: 440px;
    width: 50%;
    background-color: #FFF;
    align-content: center, center;
    overflow: hidden;
}
#service-text3 {
	position: relative;
	float: left;
	/*margin-top: 2px;*/
	/*padding: 5%;*/
	line-height: 440px;
    height: 440px;
    width: 50%;
    background-color: #D98026;
}
#service-foto3 {
    /*margin-top: 2px;*/
    float: right;
    height: 440px;
    width: 50%;
    background-color: #FFF;
	align-content: center, center;
	overflow: hidden;
}

.machine {
    height: 400px;
    width: 500px;
    float: right;
    background-image: url(../images/Smt_kapacitetsritning.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    margin-top: 25px;
    margin-left: 45px;
    margin-right: 0px;
    margin-bottom: 40px;
    background-color: #d9d9d9;
    color: black;
    padding: 10px;
    clear: right;
}
#map {
    height: 400px;
    width: 500px;
    float: right;
    margin-top: 40px;
    margin-left: 5px;
    margin-right: 125px;
    margin-bottom: 40px;
    background-color: #E4E4E4;
    color: black;
    padding-top: 40px;
    padding-right: 5px;
}
#footer {
    font-family: sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #828282;
    height: 180px;
    width: 100%;
    background-color: #141C27;
    /*border-top: 1px solid #f2f2f2;*/
    text-align: center;
    padding-top: 15px;
    clear: both;
}
#fo_left {
	    height: 180px;
    width: 33%;
	border-right: solid 1px #AFAFAF;
	float: left;
	text-align: left;
	
}
#fo_center {
		    height: 180px;
    width: 33%;
	border-right: solid 1px #AFAFAF;
	float: left;
}
#fo_right {
		    height: 180px;
    width: 33%;
	float: left;
}

.fo-text {
		position: relative;
	top: 50%;
	transform: translateY(-50%);
	/*width: 300px;*/
	margin-left: 120px;
	font-size: 20px;
    text-align: left;
    color: #C0C0C0;
	line-height: 1.5;
}
.foce-text {
		position: relative;
	top: 50%;
	transform: translate(28% ,-50%);
	/*width: 300px;*/
	font-size: 20px;
    text-align: left;
	/*margin-left: 150px;*/
    color: #C0C0C0;
	line-height: 1.5;
}
.forh-text {
		position: relative;
	top: 50%;
	transform: translate(30%, -50%);
	/*width: 300px;*/
	font-size: 20px;
    text-align: left;
	text-decoration: none;
    color: #C0C0C0;
	line-height: 1.5;
}
.fo_mail {
    color: #FF8600;
    font-size: 20px;
    text-decoration: none;
}
.copy-r {
	color: #ABABAB;
    font-size: 14px;
    text-decoration: none;
}
.map {
	color: #FF8600;
    font-size: 20px;
    text-decoration: none;
}
.service {
    font-size: 17px;
    text-align: justify;
    color: #000000;
	line-height: 1.5;
	display: inline-block;
	vertical-align: middle;
	margin: 25px;

}

span {
    font-size: 150%;
    font-family: "expletus-sans"courier;
    line-height: 80%;	
}

.mill {
	float: left;
    width: 4.1em;
    font-size: 300%;
    font-family: "expletus-sans"courier;
    line-height: 80%;
}
.turn {
	float: left;
    width: 4.6em;
    font-size: 300%;
    font-family: "expletus-sans"courier;
    line-height: 80%;	
}
.mtrl {
	float: left;
    width: 3.7em;
    font-size: 300%;
    font-family: "expletus-sans"courier;
    line-height: 80%;	
}

.cover {
/*		position: relative;
	right: 0px;*/
		height: 500px;
	width: 1100px;
	object-fit: cover;
	object-position: center center;
	float: right;
}
.coord {
	position: relative;
	display: block;
	margin-left: 8%;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
}
.opaq {
		position: relative;
	display: block;
	width: 110%;
    height: 110%;
	margin-left: 0;
	/*align-text: center;*/
    background-color: #E1E1E1;
	float: left;
	transform: translateY(-80%);
	opacity: .06;
	z-index: 1;
}
.vc-text {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	/*width: 300px;*/
	font-size: 20px;
    text-align: left;
    color: #000000;
	line-height: 1.5;
	margin-left: 25px;
}

.cnckt {
    width: 50%;
    height: 430px;
    background-color: #E1E1E1;
	float: left;
    margin-top: 0px;
	border-bottom: solid 1px #A6A6A6;
}
.kt1015   {/*span*/
		float: left;
    width: 20.1em;
    font-size: 150%;
    font-family: "expletus-sans"courier;
    line-height: 80%;
	
}
.cncktp {
	width: 50%;
    height: 430px;
    background-color: #E1E1E1;
	border-bottom: solid 1px #A6A6A6;
	overflow: hidden;
	float: left;
	/*background-image: url(../images/mill-bg_opq.jpg)*/
}
.cncsmt {
	width: 50%;
    height: 350px;
    background-color: #E1E1E1;
	border-bottom: solid 1px #A6A6A6;
	float: left;
}

.smt6 {/*span*/
	float: left;
    width: 20.1em;
    font-size: 150%;
    font-family: "expletus-sans"courier;
    line-height: 80%;
}

.cncsmtp {
    width: 50%;
    height: 350px;
    background-color: #E1E1E1;
    border-bottom: solid 1px #A6A6A6;
	overflow: hidden;
    float: left;
}

.cnctnc {
	   width: 50%;
    height: 350px;
    background-color: #E1E1E1;
	border-bottom: solid 1px #A6A6A6;
	float: left;
}

.jl312 {/*span*/
	float: left;
    width: 20.1em;
    font-size: 150%;
    font-family: "expletus-sans"courier;
    line-height: 80%;
}
.cncjl312p {
	 width: 50%;
    height: 350px;
	/*align-text: center;*/
    background-color: #E1E1E1;
	border-bottom: solid 1px #A6A6A6;
	float: left;
	overflow: hidden;

}



.cncs8c {
	   width: 50%;
    height: 370px;
    background-color: #E1E1E1;
	border-bottom: solid 1px #A6A6A6;
	float: left;
}

.s8c {/*span*/
	float: left;
    width: 20.1em;
    font-size: 130%;
    font-family: "expletus-sans"courier;
    line-height: 80%;
}

.cncs8cp {
	width: 50%;
    height: 370px;
    background-color: #E1E1E1;
	border-bottom: solid 1px #A6A6A6;
	float: left;
	overflow: hidden;
}
.fyraien {
/*	position: relative;
	bottom: 50px;*/
	height: 380px;
	width: 1080px;
	float: right;
	object-fit: cover;
	object-position: center center;
}
